RubyGems Navigation menu

librarything-api 0.1.0

Gem for accessing the LibraryThing API

Versions:

  1. 0.1.1 - March 14, 2010 (13.5 KB)
  2. 0.1.0 - March 14, 2010 (12.5 KB)

Runtime Dependencies (2):

  • httparty >= 0.5.2
  • nokogiri >= 1.4.1
  • Development Dependencies (3):

  • fakeweb >= 1.2.8
  • rspec >= 1.3.0
  • yard >= 0
  • Owners:

    Authors:

    • Jason Wadsworth

    SHA 256 checksum:

    4e1823a8448d9fc4aa01254f93220e8fb595c90a738648d719b53b290c3a4fbe

    Total downloads 6,158

    For this version 2,679

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: